@charset "UTF-8";

div h2 {
    font-size: 32px;
    color: #333333;
    text-align: center;
    position: relative;
    margin-bottom: 45px;
}


/* アニメーションの設定 */

.zoom-in-anime {
    animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes zoomIn {
    0% {
        transform: scale(0.8);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.fade-up-anime {
    animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

@keyframes fadeup {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.pop-up-anime {
    animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes popup {
    0% {
        transform: translateY(40px) scale(0.8);
        opacity: 0;
    }
    100% {
        transform: translateY(0) scale(1);
    }
    80%,
    100% {
        opacity: 1;
    }
}


/* アニメーションの設定ここまで */

div h2::before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 35px);
    width: 70px;
    height: 5px;
    content: "";
    border-radius: 3px;
    background: #ffc000;
}

.course-table {
    border-spacing: 0;
}

.course-title th {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 273px;
    height: 169px;
    position: relative;
}

.course-title th.no1:after {
    content: "";
    display: block;
    width: 64px;
    aspect-ratio: 240 / 240;
    background: url(/img/land05/course-no1-icon.png) no-repeat center / contain;
    position: absolute;
    top: -32px;
    right: 0;
    z-index: 16;
}

.course-title th.no2:after {
    content: "";
    display: block;
    width: 64px;
    aspect-ratio: 240 / 240;
    background: url(/img/land05/course-no2-icon.png) no-repeat center / contain;
    position: absolute;
    top: -32px;
    right: 0;
    z-index: 16;
}

.course-item-title {
    font-size: 22px;
    color: #333333;
    letter-spacing: 0;
    padding-top: 18px;
}

.course-item-session {
    font-size: 17px;
    color: #333333;
    font-weight: 200;
    text-decoration: underline;
    text-decoration-color: #a69e7a;
    text-decoration-style: dashed;
    text-decoration-skip-ink: none;
    /* インクをスキップしない */
    text-underline-offset: 10px;
}

.course-item-amount {
    font-size: 16px;
    color: #333333;
    font-family: "Inter", sans-serif;
}

.course-item-tax {
    font-size: 12px;
    color: #666666;
    position: relative;
    bottom: 10px;
    font-family: "Inter", sans-serif;
}

.course-title .design-course {
    background: #ffe799;
}

.course-title .realization-course {
    background: #ffd4ad;
    position: relative;
}

.course-title .jobchange-course {
    background: #f5bba6;
}

.course-title .beactive-course {
    background: #f4afaa;
}

.course-item th,
.course-item td {
    height: 64px;
    width: 265px;
    border-bottom: 1px solid #a5a3a0;
}

.course-item th {
    font-size: 17px;
    color: #333333;
    background: #d5d5d5;
    width: 265px;
    font-weight: 200;
}

.course-item td {
    font-size: 18px;
    padding: 11px 0;
}

.course-item td span {
    line-height: 1;
}

.course-item-name {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    line-height: 1.2 !important;
}

.course-item .design-course {
    background: #fff6d9;
    color: #ffc200;
}

.course-item .realization-course {
    background: #ffeddc;
    color: #ff8413;
    position: relative;
}

.course-item .jobchange-course {
    background: #fbe2d9;
    color: #e23d00;
    position: relative;
}

.course-item .none {
    /*background: #fdfdfd;*/
}

.course-item .none * {
    color: #c9c9c9 !important;
}

.course-item .beactive-course {
    background: #f6d9d7;
    color: #e9006e;
    position: relative;
}

.course-item .fa-circle {
    font-size: 30px;
    position: relative;
    margin-top: 6px;
}

.course-item-description {
    font-size: 13px;
    font-weight: 700;
    position: absolute;
    bottom: 24px;
    left: calc(50% + 2em);
}

.none-color {
    color: #808080;
    font-weight: bold;
}

.course-common {
    background: linear-gradient(to right, #fdf3c8, #fbd8c2);
    font-size: 18px;
    color: #4d4d4d;
}

.course-description-area {
    width: 819px;
    margin: 0 auto;
    margin-top: 20px;
}

.course-description-area p {
    font-size: 13px;
    color: #b5b5b5;
    font-weight: 200;
    text-align: left;
}

.course-description-area .fa-plus {
    font-size: 40px;
    margin: 15px auto;
}

.course-amount-box {
    background: #eaeaea;
    border-radius: 10px;
    padding: 20px 0;
    margin-bottom: 35px;
    font-size: 22px;
    color: #4d4d4d;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.course-amount-box span {
    font-size: 32px;
    font-family: "Inter", sans-serif;
}